Bug 445175 - swfdec can not load many flashes
swfdec can not load many flashes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: swfdec (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 02:19 EDT by Adrin Jalali
Modified: 2008-05-17 12:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 12:15:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 15895 None None None Never

  None (edit)
Description Adrin Jalali 2008-05-05 02:19:29 EDT
Hi there, using default swfdec in rawhide with firefox I can not see many flashes.
google.com/analytics and webmessenger.yahoo.com are just two samples.

Any idea?

Best.
adrin.
Comment 1 Bug Zapper 2008-05-14 06:38:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.